Name:		task-mageia-packaging
Version:	0.1
Release:	%mkrel 5
Summary:	Meta-package to install packaging-related tools
Group:		Development/Other
License:	GPLv2+
URL:		https://wiki.mageia.org/en/Packagers_Team
Recommends:	bm
Recommends:	rpmlint
Recommends:	mgarepo
Recommends:	iurt
Recommends:	git
Recommends:	patcher

# to ease generation of Mageia rpm packages directly from CPAN perl modules
Recommends:	perl-CPANPLUS-Dist-Mageia 
# wrapper around perl-CPANPLUS-Dist-Mageia to ease import of CPAN modules into our SVN
Recommends:	cpan2pkg

# to ease maintenance of perl stack
#Recommends:	magpie

# for basic ssh key setup
#Recommends:	keychain

BuildArch:	noarch

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies to install packaging-related tools to lower the entry barrier
to Mageia rpm packaging for contributors.

# empty sections just to keep rpmlint happy
%prep
%build
%install


%files



%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.1-5.mga10
+ Revision: 2202316
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 0.1-4.mga9
+ Revision: 1807695
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.1-3.mga8
+ Revision: 1501170
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.1-2.mga7
+ Revision: 1276658
- Mageia 7 Mass Rebuild

* Sat Dec 19 2015 doktor5000 <doktor5000> 0.1-1.mga6
+ Revision: 912284
- inital import

